Subject: bug#34476: fluffy whitespace in the mode-line, despite it running off the screen

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Aug 2020 17:46:41 +0300

> Date: Sun, 09 Aug 2020 17:07:00 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Right.  Do you want to apply your patch (to a branch?) and I can tweak
> > it further and add documentation and stuff?
> 
> Will do.

While doing some further testing, I found a flaw in the implementation
that I need to resolve before pushing the branch.  I have an idea, but
I need to test how well it works.

So it will take me a couple more days.